Package python-mongoengine

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-mongoengine in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • python-mongoengine-0.23.0-1.fc35.src
    • python3-devel
    • python3-devel = 3.9.4-1.fc35
  • python-mongoengine-doc-0.23.0-1.fc35.noarch
  • python3-mongoengine-0.23.0-1.fc35.noarch
    • python(abi) = 3.9

Maintainers